.recaptcha_is_showing_audio #u1264.mode-audio
{
	background: transparent url("../images/recaptchamodeimage.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u1264.mode-image
{
	background: transparent url("../images/recaptchamodeaudio.png") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u1264.mode-audio:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagerollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u1264.mode-image:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiorollover.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_is_showing_audio #u1264.mode-audio:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeimagemousedown.jpg") no-repeat center center;
	background-size: contain;
}

.recaptcha_isnot_showing_audio #u1264.mode-image:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../images/recaptchamodeaudiomousedown.jpg") no-repeat center center;
	background-size: contain;
}

.version.contact /* version checker */
{
	color: #0000FA;
	background-color: #B5B953;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -13px;
	padding-top: 4px;
	width: 0.01px;
}

#pu194
{
	width: 0.01px;
}

#u194
{
	z-index: 2;
	width: 540px;
	margin-right: -10000px;
}

#menuu197
{
	z-index: 4;
	width: 402px;
	margin-right: -10000px;
	margin-top: 127px;
	left: 578px;
}

#u205
{
	width: 78px;
	min-height: 34px;
	margin-right: -10000px;
}

#u206
{
	width: 78px;
	padding-bottom: 12px;
}

#u206:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u206:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u206.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u207-4
{
	width: 78px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u206:hover #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u206:active #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u206.MuseMenuActive #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 78px;
	margin: 0px -10000px 0px 0px;
}

#u198
{
	width: 79px;
	min-height: 34px;
	margin-right: -10000px;
	left: 80px;
}

#u201
{
	width: 79px;
	padding-bottom: 12px;
}

#u201:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u201:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u203-4
{
	width: 79px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u201:hover #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u201:active #u203-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u212
{
	width: 79px;
	min-height: 34px;
	margin-right: -10000px;
	left: 161px;
}

#u213
{
	width: 79px;
	padding-bottom: 12px;
}

#u201.MuseMenuActive,#u213:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u213:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u216-4
{
	width: 79px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u201.MuseMenuActive #u203-4,#u213:hover #u216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u213:active #u216-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u219
{
	width: 79px;
	min-height: 34px;
	margin-right: -10000px;
	left: 242px;
}

#u222
{
	width: 79px;
	padding-bottom: 12px;
}

#u213.MuseMenuActive,#u222:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u222:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u225-4
{
	width: 79px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u213.MuseMenuActive #u216-4,#u222:hover #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u222:active #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u226
{
	width: 79px;
	min-height: 34px;
	margin-right: -10000px;
	left: 323px;
}

#u227
{
	width: 79px;
	padding-bottom: 12px;
}

#u222.MuseMenuActive,#u227:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u227:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u227.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u228-4
{
	width: 79px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u222.MuseMenuActive #u225-4,#u227:hover #u228-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u227:active #u228-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u227.MuseMenuActive #u228-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u1202-4
{
	z-index: 111;
	width: 929px;
	min-height: 69px;
	background-color: transparent;
	font-size: 36px;
	line-height: 43px;
	margin-left: 34px;
	margin-top: 16px;
	position: relative;
}

#pu1229
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 5px;
}

#u1229
{
	z-index: 115;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1235
{
	z-index: 117;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 196px;
}

#u1241
{
	z-index: 119;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 391px;
}

#u1247
{
	z-index: 121;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 581px;
}

#u1253
{
	z-index: 123;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 772px;
}

#widgetu1184
{
	z-index: 41;
	width: 0.01px;
	height: 496px;
	margin-left: 51px;
	margin-top: 59px;
	position: relative;
}

#widgetu1186
{
	z-index: 42;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1186.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1189-4
{
	z-index: 43;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1187-4
{
	z-index: 47;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu1186.non-empty-st #u1187-4
{
	background-color: #FFFFFF;
}

#widgetu1186:hover #u1187-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1186.focus-st #u1187-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1186.non-empty-st #u1187-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1186:hover #u1187-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1186.focus-st #u1187-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1197
{
	z-index: 51;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1197.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1198-4
{
	z-index: 52;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1199-4
{
	z-index: 56;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1197.non-empty-st #u1199-4
{
	background-color: #FFFFFF;
}

#widgetu1197:hover #u1199-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1197.focus-st #u1199-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1186.fld-err-st #u1187-4,#widgetu1197.fld-err-st #u1199-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1197.non-empty-st #u1199-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1197:hover #u1199-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1197.focus-st #u1199-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1190-4
{
	z-index: 60;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 466px;
	left: 140px;
}

#widgetu1184.frm-sub-st #u1190-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1196-4
{
	z-index: 64;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 466px;
	left: 140px;
}

#widgetu1184.frm-subm-err-st #u1196-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1191-4
{
	z-index: 68;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 466px;
	left: 140px;
}

#widgetu1184.frm-sub-st #u1190-4,#widgetu1184.frm-subm-err-st #u1196-4,#widgetu1184.frm-subm-ok-st #u1191-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1184.frm-subm-ok-st #u1191-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1185-17
{
	z-index: 72;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 466px;
	background: url("../images/u1185-17.png") no-repeat 0px 0px;
}

#u1185-17:hover
{
	background: url("../images/u1185-17-r.png") no-repeat 0px 0px;
}

#u1185-17:active
{
	background: url("../images/u1185-17-m.png") no-repeat 0px 0px;
}

#widgetu1184.frm-sub-st #u1185-17
{
	background: url("../images/u1185-17-fs.png") no-repeat 0px 0px;
}

#widgetu1192
{
	z-index: 89;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1192.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1195-4
{
	z-index: 90;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1186.fld-err-st #u1189-4,#widgetu1192.fld-err-st #u1195-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1193-4
{
	z-index: 94;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1192.non-empty-st #u1193-4
{
	background-color: #FFFFFF;
}

#widgetu1192:hover #u1193-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1192.focus-st #u1193-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1192.fld-err-st #u1193-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1192.non-empty-st #u1193-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1192:hover #u1193-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1192.focus-st #u1193-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1192_input,#widgetu1192_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1259
{
	z-index: 98;
	width: 342px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu1259.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 109px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u1261-4
{
	z-index: 99;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1197.fld-err-st #u1198-4,#widgetu1259.fld-err-st #u1261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1186.fld-err-st #u1189-4 p,#widgetu1186.fld-err-st #u1189-4 span,#widgetu1197.fld-err-st #u1198-4 p,#widgetu1197.fld-err-st #u1198-4 span,#widgetu1192.fld-err-st #u1195-4 p,#widgetu1192.fld-err-st #u1195-4 span,#widgetu1259.fld-err-st #u1261-4 p,#widgetu1259.fld-err-st #u1261-4 span
{
	color: #D7244C;
}

#u1262-4
{
	z-index: 103;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#widgetu1259.non-empty-st #u1262-4
{
	background-color: #FFFFFF;
}

#widgetu1259:hover #u1262-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu1259.focus-st #u1262-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu1259.fld-err-st #u1262-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 81px -10000px 0px 0px;
}

#widgetu1259.non-empty-st #u1262-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1259:hover #u1262-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1259.focus-st #u1262-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1186.fld-err-st #u1187-4 *,#widgetu1197.fld-err-st #u1199-4 *,#widgetu1192.fld-err-st #u1193-4 *,#widgetu1259.fld-err-st #u1262-4 *
{
	color: #D7244C;
	font-style: italic;
}

#recaptcha_image
{
	position: relative;
	width: 301px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1px;
}

#u1264
{
	z-index: 108;
	width: 18px;
	height: 18px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 313px;
}

#u1295
{
	z-index: 109;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 313px;
	background: transparent url("../images/recaptcharefresh.png") no-repeat center center;
	background-size: contain;
}

#u1295:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshrollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1295:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 39px -10000px 0px 0px;
	background: transparent url("../images/recaptcharefreshmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#u1311
{
	z-index: 110;
	width: 18px;
	height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 313px;
	background: transparent url("../images/recaptchahelp.png") no-repeat center center;
	background-size: contain;
}

#u1311:hover
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelprollover.jpg") no-repeat center center;
	background-size: contain;
}

#u1311:active
{
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
	background: transparent url("../images/recaptchahelpmousedown.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu1186_input,#widgetu1186_prompt,#widgetu1197_input,#widgetu1197_prompt,#recaptcha_response_field,#widgetu1259_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1186.focus-st #widgetu1186_prompt,#widgetu1197.focus-st #widgetu1197_prompt,#widgetu1192.focus-st #widgetu1192_prompt,#widgetu1259.focus-st #widgetu1259_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1186:hover #widgetu1186_input,#widgetu1186.focus-st #widgetu1186_input,#widgetu1186.fld-err-st #widgetu1186_input,#widgetu1186:hover #widgetu1186_prompt,#widgetu1186.fld-err-st #widgetu1186_prompt,#widgetu1197:hover #widgetu1197_input,#widgetu1197.focus-st #widgetu1197_input,#widgetu1197.fld-err-st #widgetu1197_input,#widgetu1197:hover #widgetu1197_prompt,#widgetu1197.fld-err-st #widgetu1197_prompt,#widgetu1192:hover #widgetu1192_input,#widgetu1192.focus-st #widgetu1192_input,#widgetu1192.fld-err-st #widgetu1192_input,#widgetu1192:hover #widgetu1192_prompt,#widgetu1192.fld-err-st #widgetu1192_prompt,#widgetu1259:hover #recaptcha_response_field,#widgetu1259.focus-st #recaptcha_response_field,#widgetu1259.fld-err-st #recaptcha_response_field,#widgetu1259:hover #widgetu1259_prompt,#widgetu1259.fld-err-st #widgetu1259_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1186.non-empty-st #widgetu1186_prompt,#widgetu1197.non-empty-st #widgetu1197_prompt,#widgetu1192.non-empty-st #widgetu1192_prompt,#widgetu1259.non-empty-st #widgetu1259_prompt
{
	visibility: hidden;
}

#pu233
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 17px;
}

#u233
{
	z-index: 35;
	width: 281px;
	min-height: 65px;
	margin-right: -10000px;
}

#u235
{
	z-index: 36;
	width: 235px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 337px;
}

#u237-4
{
	z-index: 37;
	width: 111px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 849px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

